- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
WPSSubDocument.h File Reference
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | WPSSubDocument
| Basic class used to store a sub document. More...

## Typedefs
typedef shared_ptr < WPSSubDocument > | WPSSubDocumentPtr

## Typedef Documentation

typedef shared_ptr<WPSSubDocument> WPSSubDocumentPtr